G-CPAN.PL(1)

NAME
g-cpan.pl - install CPAN-provided Perl modules using Gentoo's Portage

SYNOPSIS
g-cpan.pl <module-name>

DESCRIPTION
g-cpan.pl is a perl script that installs a CPAN module (including its dependencies) using Gentoo's Portage. It saves dependency information and stored files as if they were installed through a regular ebuild. The first time you run g-cpan.pl, it will ask you to setup your CPAN environment. Most users can agree with the defaults asked.

EXAMPLES
Here we install Jabber::RPC # g-cpan.pl Jabber::RPC

AUTHORS
J Robert Ray <jrray@gentoo.org> (g-cpan.pl)
Sven Vermeulen <swift@gentoo.org> (manpage)

REPORTING BUGS
Please report bugs via http://bugs.gentoo.org/

CVS HEADER
$Header: /var/cvsroot/gentoo-src/portage/man/g-cpan.pl.1,v 1.3 2004/09/17 00:17:10 vapier Exp $